<?xml version="1.0" encoding="utf-8"?>
<component size="441,89" pivot="0.5,0.5" extention="Button">
  <displayList>
    <text id="n48_c0is" name="n48" xy="0,0" size="441,89" fontSize="43" color="#0071bd" align="center" vAlign="middle" leading="20" vars="true" autoSize="shrink" text="Go to Summary">
      <relation target="" sidePair="center-center,top-top"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue=".8"/>
</component>